.sourcecode .comment { color: #666; }
.sourcecode .constant { color: #87CEEB; }
.sourcecode { color: white; background-color: #262626; }
.sourcecode .escape { color: #BDB76B; }
.sourcecode .keyword { color: #FFFF60; font-weight: bold; }
.sourcecode .library { color: #FA8072 !important; text-decoration: none !important; }
.sourcecode .marker { color: #262626; background-color: yellow; font-weight: bold; }
.sourcecode .number { color: #FFA0A0; }
.sourcecode .operator { color: red; }
.sourcecode .preprocessor { color: #F00; background-color: white; }
.sourcecode .prompt { color: #666; }
.sourcecode a:link, .sourcecode a:visited { color: #80A0FF; }
